{
    "path": "$OET_PATH/testcases/function_test/pkg_test/babel/babel-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_babel-help_help_d",
            "desc": "测试 help 命令的 -d 参数，输出每个主题的简短描述"
        },
        {
            "name": "test_babel-help_help_s",
            "desc": "测试 help 命令的 -s 参数，仅输出匹配 PATTERN 的每个主题的简短用法概要"
        },
        {
            "name": "test_babel-help_init_q",
            "desc": "测试使用 init q 命令重新加载 init 守护进程配置"
        },
        {
            "name": "test_babel-help_init_upper_q_upper_1_upper",
            "desc": "测试使用 init Q 命令重新加载 init 守护进程配置"
        },
        {
            "name": "test_babel-help_init_upper_u_upper_1_upper",
            "desc": "测试使用 init U 命令重新执行 init 守护进程"
        },
        {
            "name": "test_babel-help_install_group",
            "desc": "测试使用-g参数设置文件组所有权"
        },
        {
            "name": "test_babel-help_install_preserve-timestamps",
            "desc": "测试使用-p参数保留源文件的时间戳"
        },
        {
            "name": "test_babel-help_install_strip",
            "desc": "测试使用-s参数剥离符号表"
        }
    ]
}